/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{ background: url(../images/bg_img.jpg) top center no-repeat #2e594d; border:0; font:12px Arial, Helvetica, sans-serif; color:#727b77; line-height:16px;}

/* Global Structure ============================================================= */

.main {	margin: 0 auto;	width:900px; }
.bg{ background:#fff; padding:0 30px 0 30px}

/* ============================= main layout ====================== */

a{ color:#478c4f; text-decoration: underline; outline:none}
a:hover{
	text-decoration: none;
	color: #FF0000;
	text-align: center;
}
h1{ font-size:90px; line-height:108px; float:left; margin-top:-2px; letter-spacing:-5px;}
h2{ font-size:40px; line-height:48px; color:#333333; padding:4px 0 34px 0; letter-spacing:-1px;}
p{ padding-bottom:16px;}

/* ============================= header ====================== */
header{}

#top{ border-bottom:1px solid #dbdbdb; font-size:10px; color:#bec5c9; text-transform:uppercase; padding-top:10px; width:100%; overflow:hidden; padding-bottom:9px }
#top a{ color:#bec5c9; text-decoration:none;}
#top a:hover{ text-decoration:underline}
#mail{float:right; padding-left:13px; background:url(../images/mail.gif) 0 4px no-repeat}
#phone{ float:right; padding-left:19px; background:url(../images/phone.gif) 0 4px no-repeat; padding-right:27px;}
#date{ color:#273f4c; float:left;}

#search{ float:right; width:235px; margin-top:54px;}
#search .submit{ float:right; width:25px;  height:28px; cursor:pointer; background:url(../images/search.gif) no-repeat;}
#search .input{ float:right; width:192px; height:14px; padding:6px 8px; background:#fff; border:1px solid #dcdcdc; font:11px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#a4a4a4;}

#logo{ color:#202020; text-decoration:none}

#banner{ background:url(../images/img.jpg) no-repeat; margin-top:2px; width:100%; overflow:auto; height:440px;}
#banner .slogan{ padding:154px 0 0 487px; font-size:50px; color:#fff; text-transform:uppercase; line-height:60px; letter-spacing:-1px;}
#banner span{ margin-top:-23px; display:block; padding-left:30px}
#banner span span{ margin-left:-30px; padding-left:0}
#banner span span span{ padding-left:60px; margin-left:0}
#banner span span span span{ margin-left:-35px; padding-left:0}

#menu { margin-top:20px; border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; width:100%; overflow:hidden}
#menu li { float:left; padding-right:33px;}
#menu li a{ display:block; font-size:13px; text-transform:uppercase; text-decoration:none; color:#595858; line-height:59px; padding:0 3px;}
#menu li a:hover, #menu #menu_active a{ color:#b7b7b7; text-decoration:underline}

/* ============================= content ====================== */

#content{ padding-bottom:44px;padding-top:34px; width:100%; overflow:hidden}

#banners{ width:100%; overflow:hidden; line-height:18px; font-size:13px; margin-top:-14px; padding-bottom:31px;}
#banner1, #banner2, #banner3, #banner4{ float:left; width:209px; margin-right:1px;}
#banners .pad{ padding:0 20px 39px 20px}
#banners p{
	padding-bottom: 18px;
	text-align: left;
}
#banners h2{ color:#fff; font-size:30px; line-height:36px; padding:27px 0 25px 0; letter-spacing:-1px;}
#banners h2 span{ display:block; margin-top:-10px;} 

#banner1{ background:#304d4f; color:#acb8b9}
#banner1 .button{ background:#456f72}
#banner1 .button span{ background:url(../images/button1_left.gif) top left no-repeat}
#banner1 .button span span{ background:url(../images/button1_right.gif) top right no-repeat}

#banner2{ width:210px; background:#356d65; color:#aec5c1; }
#banner2 .button{ background:#4c9d92;margin-top:16px;}
#banner2 .button span{ background:url(../images/button2_left.gif) top left no-repeat}
#banner2 .button span span{ background:url(../images/button2_right.gif) top right no-repeat}

#banner3{ background:#60805a; color:#bfccbd}
#banner3 .button{ background:#8ab882}
#banner3 .button span{ background:url(../images/button3_left.gif) top left no-repeat}
#banner3 .button span span{ background:url(../images/button3_right.gif) top right no-repeat}
#banner3 .list1{ margin-top:-4px; padding-bottom:15px}
#banner3 .list1 li{ line-height:25px;}
#banner3 .list1 li a{ color:#bfccbd; padding-left:11px; background:url(../images/marker_1.gif) 0 5px no-repeat}


#banner4{ background:#97ad5b; margin-right:0; color:#e0e7ce}
#banner4 .button{ background:#c5d183; margin-top:16px;}
#banner4 .button span{ background:url(../images/button4_left.gif) top left no-repeat}
#banner4 .button span span{ background:url(../images/button4_right.gif) top right no-repeat}

.button{ display:inline-block; margin-top:22px; font-size:11px; text-transform:uppercase; text-decoration:none; color:#fff; line-height:38px;}
.button span{ display:block;}
.button span span{ padding:0 19px;}
.button:hover{ color:#000}

.line1{ background:url(../images/line_ver.gif) 279px 0 repeat-y}
.line2{ background:url(../images/line_ver.gif) 419px 0 repeat-y}
.line3{ background:url(../images/line_ver.gif) 545px 0 repeat-y}

.pad_left1{ padding-left:40px;}
.pad_left2{ padding-left:55px;}
.pad_bot1{ padding-bottom:26px}
.pad_bot2{ padding-bottom:6px;}
.marg_right1{ margin-right:15px;}

.font1{ color:#478c4f}
.font2{ font-size:10px; color:#b0bcb7; text-transform:uppercase}

.link1{ font-size:13px; text-transform:uppercase}

.under{ padding-bottom:29px; border-bottom:1px solid #d9d9d9; margin-bottom:14px;}

.list1 li{ line-height:22px;}
.list1 li a{ padding-left:12px; background:url(../images/marker_2.gif) 0 5px no-repeat}

/* ============================= footer ====================== */

footer { padding:27px 0 33px 20px; font-size:11px; text-transform:uppercase; color:#81a99b;}
footer a{ color:#fff}

/* ============================= forms ============================= */

#ContactForm {}
#ContactForm a{ margin-left:20px; float:right; margin-top:25px;}
#ContactForm .input {width:217px; height:15px; border:1px solid #d0d0d0; background:#fff; padding:2px 5px; margin-bottom:5px;color:#727b77; font:12px Arial, Helvetica, sans-serif;}
#ContactForm textarea {width:245px; height:57px; border:1px solid #d0d0d0; background:#fff; padding:2px 5px; margin-bottom:5px;color:#727b77; font:12px Arial, Helvetica, sans-serif; overflow: auto}

.col_1{ width:229px; float:left;}
.col_2{ width:257px; float:left; padding-left:39px}
